
D4Science Infrastructure - Upgrade #4328

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4327 (Completed): D4Science Gateways upgrade to gCube 4.0

 Preprod Gateway upgrade to gCube 4.0

Jun 22, 2016 12:48 PM - Massimiliano Assante

Status: Completed Start date: Jun 22, 2016

Priority: Normal Due date: Jul 06, 2016

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Pre-Production   

Description

Related issues:

Related to D4Science Infrastructure - Task #4379: Update Tomcat7 servers (ser... Closed Jun 23, 2016 Jul 08, 2016

History

#1 - Jun 23, 2016 12:19 PM - Massimiliano Assante

- Related to Task #4379: Update Tomcat7 servers (server.xml) to add cluster configuration added

#2 - Jul 06, 2016 10:57 AM - Massimiliano Assante

- Status changed from New to Planned

#3 - Jul 06, 2016 10:57 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Jul 06, 2016 10:57 AM - Massimiliano Assante

- % Done changed from 0 to 30

#5 - Jul 11, 2016 12:21 PM - Massimiliano Assante

- % Done changed from 30 to 100

#6 - Jul 12, 2016 12:13 PM - Massimiliano Assante

- Status changed from In Progress to Completed
